/**
 * 3D printable plastic washers for temporarily mounting drivers
 * to prevent scuffing drivers as you experiment with dampening etc
 */

module washer(h) {
    difference() {
        cylinder(h= h/6.0, d = h * 2, $fn=100);
        cylinder(h= h/6.0, d = h, $fn=100);
    }
}

washer(3);
translate([10,0]) washer(3.5);
translate([20,0]) washer(4);
translate([30,0]) washer(4.5);